[DM-Campgrounds2K8 UTUIDataProvider_MapInfo]
MapName=DM-Campgrounds2K8
FriendlyName=Campgrounds2K8
PreviewImageMarkup=<Images:DM-Campgrounds2K8.MapPic.map-pic-Campgrounds2K8>
Description=An ancient camping grounds. A tournament arena in times of peace, a key military outpost in times of war. Neither side can allow their enemies to occupy these grounds for long.
NumPlayers=2 to 12 Players